config BR2_PACKAGE_NETIFD
	bool "netifd"
	select BR2_PACKAGE_LIBUBOX
	select BR2_PACKAGE_UBUS
	select BR2_PACKAGE_UCI
	select BR2_PACKAGE_JSON_C
	select BR2_PACKAGE_LIBNL
	default n
	help
		This program manage network interfaces.
